## NAME

gt-encseq-info - Display meta-information about an encoded sequence.

## SYNOPSIS

gt encseq info [option …] indexname

## DESCRIPTION

-nomap [yes|no]

  do not map encoded sequence (gives less information) (default: no)

-mirrored [yes|no]

  use mirrored encoded sequence (DNA only) (default: no)

-noindexname [yes|no]

  do not output index name (default: no)

-show_alphabet [yes|no]

  output alphabet definition (default: no)

-n50 [yes|no]

  show N50 values (minimum length of largest sequences for covering at least 50% of total sequence length) (default: no)

-o [filename]

  redirect output to specified file (default: undefined)

-gzip [yes|no]

  write gzip compressed output file (default: no)

-bzip2 [yes|no]

  write bzip2 compressed output file (default: no)

-force [yes|no]

  force writing to output file (default: no)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.